@charset "utf-8";
@import url("base.css");
/* ----------------------- 고객센터 ----------------------- */.customer{padding-top:20px}
.customer h2{height:104px;margin-top:50px}

/* ----------------------- LNB ----------------------- */
.customer-LNB{float:left;width:170px;color:#666}/* 2013-04-10 명도 수정 */
.customer-LNB h2{margin-top:0}
.customer-LNB .box{overflow:hidden;width:170px;height:67px;margin-top:10px;background:url(../image/customer/bg_btn_customer.gif) no-repeat left top;}
.customer-LNB .btn-area {float:right; padding-top:12px; padding-right:18px;} /* 201303 수정 */
.customer-LNB .btn-area img{margin:0 0 15px 0;} /* 201303 수정 */
.customer-LNB .shop_guide{clear:both;padding:12px 12px 9px 0}
.customer-LNB .shop_useinfo{clear:both;padding:6px 12px 9px 0}
.customer-LNB .shop_guide p,.customer-LNB .shop_useinfo p{margin:8px 0 6px}
.customer-LNB .shop_guide li a,.customer-LNB .shop_useinfo li a{line-height:19px;font-size:12px;color:#666}
.customer-LNB .shop_guide a,.customer-LNB .shop_useinfo a{text-decoration:none}/*https://secure.mujikorea.net/voc/showOneonone.lecs*/ /* 201303 수정 */
.customer-LNB .btn-area2 img{margin:0 0 10px;padding:0} /* 201303 수정 */
.customer-LNB .btn-area2 p.bnr-number{width:150px;margin-bottom:10px;padding:9px 5px 5px;border:5px solid #E6E6E6}
.customer-LNB .btn-area2 p.bnr-number strong{display:block;margin-bottom:5px;padding-bottom:8px;border-bottom:1px solid #F7F7F7}
.customer-LNB .btn-area2 p.bnr-number img{margin:0;padding:0}

/* ----------------------- MAIN ----------------------- */
.customer-main{float:right;width:750px;margin:0}

/* *html .customer-main {
	clear: both;
	width: 730px;
	position: relative;
	left: 20px;
	z-index:1;
}*/
.customer-main p img{margin-top:0} /*file:///D:/++%EB%AC%B4%EC%A7%80/01_Muji/customer/customer.html#*/ /* 201303 수정 */
.customer-main p img#btnDetail,.customer-main p img#btnDetailClose{margin-top:-16px}
.customer-main .vis-btn1{position:absolute;top:218px;left:620px;}
.customer-main .vis-btn1 p{margin-bottom:3px}

/* 20100802 b2e 추가 */
.customer-main .b2e-vis-btn{left:720px}
.customer-main .vis-btn2{position:absolute;top:228px;left:761px}
.customer-main .vis-btn2 p{margin-bottom:3px}
.customer-main .btn-area{clear:both;padding-top:20px;text-align:center}
.customer-main .btn-area img{margin-right:6px}

/* 전광판 */
.customer-main .news-area{height:39px;background:url(../image/customer/bg_customer_news.gif) no-repeat left top}
.customer-main .news-area p a{position:relative;top:13px;left:130px;font-size:14px;font-weight:bold;color:#f60;text-align:left}
.customer-main .news-area img{margin-left:9px;vertical-align:middle}

/* 검색 */
.customer-main .search-area{height:107px;margin-top:44px;background:url(../image/customer/bg_customer_search.gif) no-repeat left top}
.customer-main .ovhide{overflow:hidden}/* 20120507 추가 */
.customer-main .search-area input.btn-input{float:left;position:relative;top:43px;left:66px;width:36px;height:20px;margin-bottom:-20px}
.customer-main .search-area input.text{float:left;position:relative;top:45px;left:58px;width:195px;margin-bottom:-10px;padding:3px}
.customer-main .search-area input{height:11px;/*_height:10px;*/border:0;background-color:#fff} /* 201303 수정 */
.customer-main .search-area ul.btn-faq{position:relative;top:46px;left:302px}
.customer-main .search-area p{clear:both;position:relative;top:64px;left:58px;color:#b30023}
.customer-main .search-area p a{font-size:11px;color:#b30023}
.customer-main .search-area li{display:inline}
.customer-main .search-area li.btn1{position:absolute;left:57px}
.customer-main .search-area li.btn2{position:absolute;left:139px}
.customer-main .search-area li.btn3{position:absolute;top:6px;left:233px}
.customer-main .search-area li.btn4{position:absolute;left:319px}
.customer-main h2{margin-top:21px}
.customer-main h3{margin:18px 0 10px}
.customer-main p.member_inquiry{margin:-21px 0 7px;padding-left:140px}

/* 20100802 b2e 추가 */
.customer-main .b2e-search{background:url(../image/customer/bg_customer_search_b2e.gif) no-repeat left top}
.customer-main .b2e-search li.btn1{margin-left:57px}
.customer-main .b2e-search li.btn2{margin-left:34px}
.customer-main .b2e-search li.btn3{margin-left:39px}
.customer-main .b2e-search li.btn4{margin-left:49px}

/* 게시판 목록 */
.board-search{clear:both;width:750px;height:53px;border-top:2px solid #9B9B9B;background-color:#f2f2f2}
.board-search td{font-weight:normal;line-height:32px;color:#666;text-align:center}/* 2013-04-10 명도 수정 */
.board-search td.img{width:108px;padding-left:16px}
.board-search td.input{width:380px;padding-left:6px;border:0;text-align:left}
.board-search input{width:317px;height:11px;/*_height:10px;*/padding:3px 4px;/*_padding:3px 4px 5px 4px;*/border:1px solid #888;background-color:#fff;font-size:11px;line-height:13px;color:#666;} /* 201303 수정 */
.board-search .btn-search{display:inline;width:36px;height:20px;margin-left:5px;padding:0;border:0}
.board-search .txt{color:#b30023;text-align:left}
.board-search .txt a{font-size:11px;color:#b30023;text-align:left}
.board-best,.board-notice,.board-faq{clear:both;margin-top:-74px}
table{width:100%;border-collapse:collapse;border-spacing:0}
.board-list{clear:both;width:750px;margin:0 0 10px;border-top:2px solid #9B9B9B;border-bottom:1px solid #aaa;background:url(../image/order/bg_cartlist.gif) repeat-x; table-layout:fixed;}
.board-list-gr{clear:both;width:750px;margin:0 0 10px;border-top:2px solid #929292;border-bottom:1px solid #aaa;background:url(../image/order/bg_cartlist.gif) repeat-x}
.board-list-gud{clear:both;width:750px;margin:0 0 10px;border-bottom:1px solid #aaa;background:url(../image/order/bg_cartlist.gif) repeat-x}
.board-list th,.board-list-gr th,.board-list-gud th{height:32px;background:url(../image/order/bg_th.gif) no-repeat left 9px;font-weight:normal;line-height:32px;color:#666;text-align:center}/* 2013-04-10 명도 수정 */
.board-list th.first,.board-list-gr th.first,.board-list-gud th.first{padding-left:3px;background:none;text-align:center}
.board-list-gr tr.hidden,.board-list-gr tr.hidden *{display:none}
.board-list-gr tr.bg{background-color:#f6f5f5}
.board-list-gr td.bg{background-color:#f6f5f5}
.board-list-gr tr.wbg{background-color:#fff}
.board-list td,.board-list-gr td,.board-list-gud td{padding:6px 0;border-bottom:1px solid #ededed;background:none;line-height:16px;font-size:12px;color:#888;color:#666;text-align:center}
.board-list .select,.board-list-gr .select,.board-list-gud .select{font-weight:bold;color:#393939;letter-spacing:-1px}
.board-list .srh-txt,.board-list-gr .srh-txt,.board-list-gud .srh-txt{font-size:12px;color:#B30023; font-weight:bold;} /* 12.1.22 수정 */
.board-list .viewreply,.board-list .nt-reply,.board-list-gr .viewreply,.board-list-gr .nt-reply,.board-list-gud .viewreply,.board-list-gud .nt-reply{background-color:#f6f6f6;line-height:16px;text-align:left}
/* 20140626 공지사항 내 미클릭 문제로 z-index:-1 삭제 */
 *:first-child+html .board-list .viewreply,.board-list .nt-reply,.board-list-gr .viewreply,.board-list-gr .nt-reply, .board-list-gud .nt-reply{position:relative; top:-2px}/* 20140428 수정 */
 *:first-child+html .board-list-gud .viewreply{position:relative; top:1px} /* 20140428 추가 */
 /* //20140626 공지사항 내 미클릭 문제로 z-index:-1 삭제 */
.board-list-gud tr.replies{display:none; position:relative; top:0;} /* 20140428 수정 */
.board-list tr.reply{display:none; position:relative;}/* 20140331 수정 */
.board-list .viewreply p,.board-list-gr .viewreply p,.board-list-gud .viewreply p{padding:0 15px 0 100px;font-size:12px;color:#666;} /* 13.1.25 수정 */
.board-list .viewreply div, .board-list-gr .viewreply div,.board-list-gud .viewreply div {padding:0 15px 0 100px;font-size:12px;color:#666} /* 201303 추가 */
.board-list .viewreply div p,.board-list-gr .viewreply div p,.board-list-gud .viewreply div p{padding:0;} /* 201303 추가*/
.board-list .viewreply ol li,.board-list-gud .viewreply ul li{padding:0 15px 0 100px;font-size:12px;color:#b30023}
.board-list .viewreply ol li .faq-content li,.board-list-gud .viewreply .faq-content li {padding:0; font-size:12px;color:#666}/* 201303 수정 */
.board-list-gud .viewreply p.icon-file{margin-top:10px}
.board-list-gud .viewreply p.icon-file img{margin:0 5px 0 0}
.board-list .nt-reply p,.board-list-gr .nt-reply p,.board-list-gud .nt-reply p{padding:0 15px 10px 100px;font-size:12px;color:#666;/* padding: 0px 15px 30px 100px; */} /* 13.1.25 수정 */

.board-list .nt-reply table{margin:0 0 0 40px;}/* 20140303 추가 */
.board-list .nt-reply table p{padding:0;margin:0 0 10px}/* 20140303 추가 */
.board-list .nt-reply table td{border: #000 1px solid !important;text-align:left}/* 20140303 추가 */
.board-list .nt-reply table table{clear:both;margin:0;float:none}/* 20140303 추가 */

.board-list .nt-reply ol li,.board-list .nt-reply ul li{padding:0 15px 0 100px;font-size:12px;color:#b30023}
div.icon-file{float:left;padding-left:100px;font-size:12px;color:#b30023}
div.icon-file img{margin:0 5px 0 0}
.board-list .viewreply span.icon-reply,.board-list .nt-reply .icon-reply,.board-list-gr .viewreply span.icon-reply,.board-list-gr .nt-reply span.icon-reply,.board-list-gud .viewreply span.icon-reply,.board-list-gud .nt-reply span.icon-reply{padding-left:80px; float:left; display:inline-block; width:13px;} /* 13.1.29 수정 */
.board-list .viewreply p.icon-file,.board-list .nt-reply p.icon-file{margin-top:10px}
.board-list .viewreply p.icon-file img,.board-list .nt-reply p.icon-file img{margin:0 5px 0 0}
.board-list .viewreply p.text-btn,.board-list .nt-reply p.text-btn,.board-list-gr .viewreply p.text-btn,.board-list-gr .nt-reply p.text-btn,.board-list-gud .viewreply p.text-btn,.board-list-gud .nt-reply p.text-btn{margin-top:10px;/* margin-top: 30px; */color:#000;text-align:right}
.board-list-gud .viewreply p.text-btn strong{font-size:12px}
.board-list .viewreply p.text-btn img,.board-list .nt-reply p.text-btn img,.board-list-gr .viewreply p.text-btn img,.board-list-gr .nt-reply p.text-btn img,.board-list-gud .viewreply p.text-btn img,.board-list-gud .nt-reply p.text-btn img{vertical-align:middle}
.board-list .delivery,.board-list-gud .delivery{padding-left:15px;background:url(../image/order/dline_v1.gif) repeat-y left top;font-size:12px;color:#666;text-align:left}
.board-list-gr .delivery{background:url(../image/order/dline_v1.gif) repeat-y left top;font-size:12px;color:#666;text-align:center}
.board-list-gr .delivery a{text-decoration:none}
.board-list-gr .delivery a:hover{text-decoration:underline}
.board-list-gr .nbrd-num{border:0;font-size:12px;color:#666;text-align:center}
.board-list-gr .nbrd{border:0;background:url(../image/order/dline_v1.gif) repeat-y left top;font-size:12px;color:#666;text-align:center}
.board-list .bline,.board-list-gr .bline,.board-list-gud .bline{border-bottom:1px solid #aaa;font-size:12px;color:#666}
.board-list-gr tr.selected td{border-bottom:0;background-color:#f6f5f5}
.board-list-gr tr.selected td.pot{font-weight:bold;letter-spacing:-1px}
div.board-tit-txt{clear:both;margin-top:0;padding:23px 0 6px;font-size:12px;line-height:16px;color:#666}
div.board-tit-txt .txt1{font-size:12px;color:#393939}
div.board-tit-txt .txt2{font-weight:bold;font-size:12px;color:#b30023}
div.board-tit-txt .txt3{font-weight:bold;font-size:12px;color:#b30023}
div.board-tit-txt .txt4{font-weight:bold;font-size:12px;color:#666}
div.board-tit-Rtxt{margin-top:0;padding:0 0 2px;font-size:12px;line-height:16px;color:#666;text-align:right}
div.board-tit-Rtxt span.rline{padding:0 10px;border-right:1px solid #bdbdbd;font-size:12px;color:#393939}
div.board-tit-Rtxt span.nline{padding:0 3px 0 10px;font-size:12px;color:#393939}
div.board-tit-Rtxt span.txt5{font-size:12px;font-weight:bold;color:#b30023}

/* 공지사항 */
.customer-main .bottom{margin-top:30px;overflow:hidden;} /* 201303 수정 */
.customer-main .notice-area{float:left;width:353px; position:relative; }
.customer-main .notice-area li.tit{height:24px;margin-bottom:10px;background-color:#f3f3f3}
.customer-main .notice-area img.tit{float:left;margin:6px 0 0 16px}
.customer-main .more{position:absolute; right:9px; top:9px;}
.customer-main .notice-area li.list{clear:both;margin-left:20px;font-size:12px;line-height:18px;color:#666}
.customer-main .notice-area img{vertical-align:middle}
.clear{clear:both}

/* 바로가기 배너 */
.customer-main .banner-area{float:right;margin-bottom:30px}
.customer-main ul.banner-area li{display:inline;width:177px;height:95px;margin:0 0 0 4px}

/* ----------------------- 서브 : 공지사항 ----------------------- */
div.paging01{/* width:750px; */height:23px;color:#c5c5c5;text-align:center}
div.paging01 span a{display:inline-block;height:14px;margin:0 0 0 1px;padding:4px 7px 2px 5px;border:1px solid #fff;background:none;font-size:12px;line-height:14px;font-weight:bold;color:#777;vertical-align:middle;cursor:pointer} /* 201303 수정 */
div.paging01 span a:hover{border:1px solid #909090;font-size:12px;color:#5A5B5C}
div.paging01 span.selOut a{display:inline-block;height:14px;margin:0 0 0 1px;padding:4px 7px 2px 5px;border:1px solid #fff;background:none;font-size:12px;line-height:14px;font-weight:bold;color:#666;vertical-align:middle;cursor:pointer} /* 201303 수정 *//* 2013-04-10 명도 수정 */
div.paging01 span.selOut a:hover{border:1px solid #909090;font-size:12px;color:#5A5B5C}
div.paging01 span.sel a{border:1px solid #b30023;font-size:12px;color:#b30023}
div.paging01 span.sel a:hover{border:1px solid #b30023;font-size:12px;color:#b30023}
div.paging01 span img{}
div.paging01 span.pre10,div.paging01 span.pre10:hover{margin:0;padding:0;border:none;background:none}
div.paging01 span.pre1,div.paging01 span.pre1:hover{margin:0 1px 0 0;padding:0;border:none;background:none}
div.paging01 span.next1,div.paging01 span.next1:hover{margin:0 0 0 2px;padding:0;border:none;background:none}
div.paging01 span.next10,div.paging01 span.next10:hover{margin:0;padding:0;border:none;background:none}

/* ----------------------- 자주찾는 질문 ----------------------- */

/* 탭 */
.tab-prd{overflow:hidden;height:29px;margin:0}
.tab-prd li{float:left;width:87px;height:29px;padding-top:9px;font-size:12px;color:#393939;text-align:center;cursor:pointer}
.tab-prd li strong{font-size:12px;color:#393939}
#tabPrd1,#tabPrd1.tab1{background:url(../image/customer/bg_tab1.gif) no-repeat}
#tabPrd1.tab2{background:url(../image/customer/bg_tab2.gif) no-repeat}
#tabPrd1.tab3{background:url(../image/customer/bg_tab3.gif) no-repeat}

/* 수정 20100802 */
#tabPrd2,#tabPrd2.tab1{background:url(../image/customer/bg_tab1_b2e.gif) no-repeat}
#tabPrd2.tab2{background:url(../image/customer/bg_tab2_b2e.gif) no-repeat}

/* 탭 */
.tab-prds{overflow:hidden;height:29px;margin:0;padding-left:1px;/*_padding-left:2px;*/background:url(../image/customer/bg_tab.gif) no-repeat} /* 201303 수정 */
.tab-prds li{float:left;height:29px;margin-left:-1px;padding-left:1px}
.tab-prds li a{display:block;float:left;height:18px;padding:8px 16px 0;border-top:1px solid #d7d7d7;border-right:1px solid #d7d7d7;background:#f5f4f4;font-size:12px;color:#393939;text-align:center}
.tab-prds li a:hover{text-decoration:none}
.tab-prds li.selected{padding-left:0}
.tab-prds li.selected a{height:20px;padding:7px 14px 0;border-top:2px solid #929292;border-right:2px solid #929292;border-left:2px solid #929292;background:#fff;font-size:12px;font-weight:bold;color:#393939;color:#393939}

/* ----------------------- 1:1 답변확인 ----------------------- */

/* 1:1 답변게시판 상단 박스 */
.board-sel-box{margin-bottom:25px;padding:12px 16px 8px;border-top:2px solid #9B9B9B;border-bottom:1px solid #c9c9c9}
.board-sel-box2{padding:12px 16px 8px;border-top:2px solid #9B9B9B}
.board-sel-box li,.board-sel-box2 li{line-height:16px;font-weight:normal;color:#666}/* 2013-04-10 명도 수정 */
.board-sel-box li span.txt1,.board-sel-box2 li span.txt1{font-weight:bold;color:#b30023}
.board-sel-box li span.txt2,.board-sel-box2 li span.txt2{font-weight:bold;color:#f97b0c}
.board-td-box{margin:-6px 10px 3px;background-color:#fff;text-align:center}
.write-td-box{margin:0;background-color:#F5F2E9;text-align:center}
.write-td-box1{width:715px;margin:0;padding:0 26px 0 9px;background-color:#F5F2E9;text-align:center}
.write-td-box1 .td-box3 td{padding:13px 0 14px 10px;border-bottom:0;background:url(../image/customer/bg_dot.gif) repeat-x left bottom;text-align:center}
.write-td-box1 .td-box3 tr.last td{background:none}
.write-td-box1 .td-box3 td.name{font-size:12px;color:#393939}
.write-td-box1 .td-box3 td.text{padding-left:2px;text-align:left}
.write-td-box1 .td-box3 td img{border:1px solid #cbcbcb}
.td-box td{margin:0 10px;padding:0;border-bottom:1px solid #ededed;font-size:11px;color:#666;text-align:center}
.td-box2 td{margin:0;padding:0;font-size:11px;color:#666;text-align:center}
.dot{background:url(../image/customer/bg_dot.gif) repeat-x left bottom}

.td-box td.qna,.td-box2 td.qna{margin:0 10px;padding:20px 0 16px;border:0;font-size:11px;color:#666;text-align:center}
.td-box td.emp{padding:13px 0 6px;border:0}
.td-box td.emp2{padding:24px 0 0;border:0}
/* *html .td-box td.emp{height:19px} */ /* 201303 수정 */
/* *html .td-box td.emp2{height:24px}*/ /* 201303 수정 */
/* :first-child+html .td-box td.emp{height:19px}*/ /* 201303 수정 */
/* :first-child+html .td-box td.emp2{height:24px}*/ /* 201303 수정 */
.td-box td.qtxt img,.td-box2 td.qtxt img{margin:-10px 0 0 50px;border:0}
.td-box td.qtxt,.td-box2 td.qtxt{font-size:11px;line-height:16px;color:#666;text-align:left;word-break:break-all; word-break:break-word;word-wrap: break-word;} /* 201303 통합테스트2차 수정 ID_150 */
.td-box td.atxt,.td-box2 td.atxt{padding:0;font-size:12px;line-height:16px;color:#555;text-align:left;word-break:break-all; word-break:break-word;word-wrap: break-word;} /* 201303 통합테스트2차 수정 ID_150 */
.td-box td.text,.td-box2 td.text{padding-left:10px;font-size:12px;color:#393939;text-align:left;word-break:break-all; word-break:break-word;word-wrap: break-word;} /* 201303 통합테스트2차 수정 ID_150 */
.td-box td img,.td-box2 td img{margin:15px 0;border:1px solid #cbcbcb;text-align:center}
.td-box td img.q2{visibility:hidden}
.customer-main .td-box {table-layout:fixed;}  /* 201303 통합테스트2차 추가 ID_150 */

/* 문의사항 입력 */
.iqry-tbl{clear:both;margin:0 0 10px;border-top:2px solid #c9c9c9}
.iqry-tbl label{font-size:12px}
.iqry-tbl th{padding:6px 20px 4px;border-bottom:1px solid #d7d7d7;background-color:#f9f9f9;font-size:12px;color:#666}/* 2013-04-10 명도 수정 */
.iqry-tbl td{padding:6px 10px 4px;border-bottom:1px solid #d7d7d7;color:#888}
.iqry-tbl th.unline{padding:6px 20px 4px;border:0;background-color:#f9f9f9;font-size:12px;color:#666}/* 2013-04-10 명도 수정 */
.iqry-tbl th.wbg{padding:6px 0 4px 20px;border:0;background-color:#fff;font-size:12px;color:#666}/* 2013-04-10 명도 수정 */
.iqry-tbl td.wbg{padding:6px 10px 4px;border:0;color:#888}
.iqry-tbl td.member-product{padding:15px 0 12px 15px;border-bottom:0;font-size:12px;color:#b30023}
.iqry-tbl td.unline{padding:6px 10px 4px;border:0;color:#888}
.iqry-tbl td.customer-info{padding:6px 10px}
.iqry-tbl td.customer-info img{vertical-align:middle}
.iqry-tbl td.product-list{padding:0}
.iqry-tbl td.customer-info *{font-size:12px}
.iqry-tbl .customer-info p{color:#393939}
.iqry-tbl .customer-info strong{color:#666}/* 2013-04-10 명도 수정 */
.iqry-tbl td.customer-info label{display:inline-block;font-size:11px;color:#666}/* 2013-04-10 명도 수정 */
.iqry-tbl td.customer-info em{margin-left:30px;padding-left:8px;background:url(../image/order/blt3.gif) no-repeat left 4px}
.iqry-tbl td.customer-info select{height:18px;font-size:11px;color:#393939}
.iqry-tbl td.customer-info input.chk{margin-left:5px;margin-right:3px}
.iqry-tbl td textarea{padding:7px 0 4px 10px;border:1px solid #ccc;font-size:12px;line-height:17px}
.iqry-tbl td.customer-info input.btn{margin-left:49px;margin-right:3px}

/* ----------------------- 주문접수완료 ----------------------- */
.order-complete{margin:0 auto;padding:80px 15px 75px;border:5px solid #e8e8e8;line-height:15px;text-align:center}
.order-complete .odrnum{height:60px;margin-left:60px;margin-right:60px;margin-top:20px;margin-bottom:20px;padding-top:25px;background:#f5f5f5;font-size:12px;line-height:16px;color:#666}
.order-complete .odrnum *{vertical-align:middle}
.order-complete .odrnum strong{font-size:12px;font-weight:bold;color:#393939}
.order-complete .btn{display:inline;margin:0 3px 0 0}

/* 꼭 읽어보세요 */
.attention{height:205px;margin-top:10px;padding:15px;border:2px solid #e8e8e8;background:url(../image/customer/bg_clover.gif) no-repeat 468px 55px}
.attention_open{height:560px;margin-top:10px;padding:15px;border:2px solid #e8e8e8;background:url(../image/customer/bg_clover.gif) no-repeat 468px 55px}
.attention h1,.attention_open h1{height:25px;padding-left:8px;border-bottom:1px solid #e1e1e1;vertical-align:top}
.attention h3,.attention_open h3{padding-left:13px;font-size:12px;color:#393939}
.attention ul.blt1,.attention_open ul.blt1{margin-left:18px}
.attention li,.attention_open li{line-height:15px}
.attention p.btn,.attention_open p.btn{float:right;height:18px;text-align:right}
.attention p.btn img,.attention_open p.btn img{margin:0 !important}

/* 클로버서비스 */
.div_clover{clear:both}
div.clover_box01{float:left;position:relative;left:10px;width:108px;height:157px;margin:0 12px 10px;background:url(../image/clover/bg_box01a.gif) no-repeat}
ul.clover_menus{}
ul.clover_menus li{line-height:13px;text-align:left}
ul.clover_menus li.img{height:58px;padding:6px 0 0;text-align:center}
ul.clover_menus li.img img{vertical-align:bottom}
ul.clover_menus li.txt01{padding:0 0 0 20px;background:url(../image/clover/bul03.gif) no-repeat 7px 0;color:#777}
ul.clover_menus li.txt02{padding:0 0 0 20px;background:url(../image/clover/bul03.gif) no-repeat 7px 0;color:#679623}
ul.clover_menus .mgt5{margin-top:5px}
ul.clover_menus .mgr0{margin-right:0}
div.clover_box01 p.btn01{position:absolute;bottom:5px;width:100%;margin:0 auto;font-size:0;line-height:0;text-align:center}

/* 팝업 */
.pop-cont p{font-size:12px;line-height:16px;font-weight:normal}
.pop-cont strong{font-weight:bold;font-size:12px}
.pop-cont p.txt1{font-size:12px;color:#b30023}
.pop-cont .fc02{font-size:12px}

/* 20100603 추가 -> */
.pop-cont .info-msg{margin-top:-10px;margin-bottom:15px;font-size:12px;line-height:16px;color:#666}
.pop-cont .info-msg *{font-size:12px}

/* 조회 */
.period-set{height:28px;margin-bottom:20px;padding:6px 0 0 82px;background:url(../image/customer/bg_period.gif) no-repeat;font-size:11px;color:#888}
.period-set strong{margin-right:12px;letter-spacing:-1px}
.period-set select.txt{font-size:11px;color:#505050}
.period-set select{height:16px}
.period-set input{width:14px;height:14px}
.period-set span{padding-right:5px}
.period-set p{margin-top:11px}
.pop-cont .board-list-gr{clear:both;width:550px;margin:0 0 10px;border-top:2px solid #929292;background:url(../image/order/bg_cartlist.gif) repeat-x}
.pop-cont .board-list-gr .prd img{border:1px solid #ccc}
.pop-cont .board-list-gr .text{text-align:left}
.pop-cont .board-list-gr .td-bline{border-bottom:1px solid #aaa}
div.paging03{width:550px;height:23px;color:#c5c5c5;text-align:center}
div.paging03 span a{display:inline-block;height:14px;margin:0 0 0 1px;padding:4px 7px 2px 5px;border:1px solid #fff;background:none;font-size:12px;line-height:14px;font-weight:bold;color:#777;vertical-align:middle;cursor:pointer} /* 201303 수정 */
div.paging03 span a:hover{border:1px solid #909090;font-size:12px;color:#5A5B5C}
div.paging03 span.selOut a{display:inline-block;height:14px;margin:0 0 0 1px;padding:4px 7px 2px 5px;border:1px solid #fff;background:none;font-size:12px;line-height:14px;font-weight:bold;color:#777;vertical-align:middle;cursor:pointer} /* 201303 수정 */
div.paging03 span.selOut a:hover{border:1px solid #909090;font-size:12px;color:#5A5B5C;text-decoration:none}
div.paging03 span.sel a{border:1px solid #b30023;font-size:12px;color:#b30023}
div.paging03 span.sel a:hover{border:1px solid #b30023;font-size:12px;color:#b30023;text-decoration:none}
div.paging03 span img{}
div.paging03 span.pre10,div.paging03 span.pre10:hover{margin:0;padding:0;border:none;background:none}
div.paging03 span.pre1,div.paging03 span.pre1:hover{margin:0 1px 0 0;padding:0;border:none;background:none}
div.paging03 span.next1,div.paging03 span.next1:hover{margin:0 0 0 2px;padding:0;border:none;background:none}
div.paging03 span.next10,div.paging03 span.next10:hover{margin:0;padding:0;border:none;background:none}
div .pop-btn-area{clear:both;padding-top:20px;text-align:center}
div .pop-btn-area img{margin-right:6px}

/* <- 20100603 추가 */

/* ******LNB layer******* */
#customer-lnb .topArea{clear:both;/*zoom:1*/} /* 201303 수정 */
#customer-lnb .topArea .menuArea{float:left;width:170px;padding-bottom:10px}
#customer-lnb .topArea .menuArea .snb{clear:both;width:170px;list-style:none}
#customer-lnb .topArea .menuArea .snb li{position:relative;z-index:100;width:132px;margin:0;font:normal 12px/15px dotum,gulim,arial,verdana;line-height:15px;color:#fff;list-style:none}
#customer-lnb .topArea .menuArea .snb li.br{margin-top:15px}
#customer-lnb .topArea .menuArea .snb li a{display:inline-block;width:124px;margin:0;padding:2px 0 2px 7px;line-height:15px;color:#666;text-decoration:none;}
#customer-lnb .topArea .menuArea .snb li a.on span {color:#fff;}
#customer-lnb .topArea .menuArea .snb li a:hover,#customer-lnb .topArea .menuArea .snb li a.on, #customer-lnb .topArea .menuArea .snb li a:focus{background:#ee2e24; color:#fff;} /* 201303 수정 */
#customer-lnb .topArea .menuArea .snb li .hide{display:none;position:absolute;top:0;left:0;z-index:9999;width:125px;} /* 201303 통합테스트2차 수정 ID_67 */
#customer-lnb .topArea .menuArea .snb li .bg_snbS{position:absolute;top:6px;left:117px;z-index:11;width:6px;height:9px;background:url(../image/customer/bg_snbS.gif) no-repeat}
#customer-lnb .topArea .menuArea .snb li .snbS{position:absolute;top:-3px;left:122px;z-index:9999;width:125px;border:1px solid #b30023;background:#fff} /* 201303 통합테스트2차 수정 ID_67 */
#customer-lnb .topArea .menuArea .snb li .snbS li{width:125px;margin:0;margin:2px 0}
#customer-lnb .topArea .menuArea .snb li .snbS li a{display:inline-block;width:112px;padding-left:13px;font-size:11px;font-weight:normal;color:#373737}
#customer-lnb .topArea .menuArea .snb li .snbS li a:hover{background:#F5F2E9;color:#373737}
#customer-lnb .topArea .menuArea .snb li .snbS li a:focus{background:#F5F2E9;color:#373737} /* 201303 수정 */
#customer-lnb .topArea .menuArea .snbBnr{margin-top:10px}
#customer-lnb .topArea .menuArea p img{margin-left:7px}

/* 자주찾는질문 자세히보기 */
.hideList,#btnDetailClose{display:none}
p.btn img{cursor:pointer}
div.attention{height:205px}

/* 201303 통합테스트1차 추가 ID_425 무지 오류 사향이지만 무지 ,키엘, 유니클로, 푸마  공통 적용사항 */
/* 201303 3차 추가 오경훈 */
.faq-content{ padding:0 15px 0 100px;font-size:12px; }
.faq-content p,
.faq-content li{ padding-left:0 !important; color:#666 !important;}
.faq-content table td{ padding-left:10px; }
.faq-content table td div{ text-align:left; padding-left:0 !important;}
.faq-content table th,
.faq-content table td{ border:1px solid #7b7b7b; }
/* 201303 통합테스트1차 추가 ID_425 */
